=== debian/control ===
Source: libsdl-ruby
Section: ruby
Priority: optional
Maintainer: Paul van Tilburg <paulvt@debian.org>
Uploaders: Debian Ruby Extras Maintainers <pkg-ruby-extras-maintainers@lists.alioth.debian.org>, Deepak Tripathi <apenguinlinux@gmail.com>
Build-Depends: debhelper (>> 5.0.0), cdbs, ruby-pkg-tools, ruby1.8, ruby1.8-dev, libsdl-image1.2-dev, libsdl-mixer1.2-dev, libsdl-ttf2.0-dev, libsmpeg-dev, maemo-optify
Build-Recommends: libsdl-sge-dev, ruby1.9.1, ruby1.9.1-dev
Standards-Version: 3.8.4
Homepage: http://www.kmc.gr.jp/~ohai/rubysdl.en.html
Vcs-Svn: svn://svn.debian.org/svn/pkg-ruby-extras/trunk/libsdl-ruby/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-ruby-extras/trunk/libsdl-ruby/

Package: libsdl-ruby
Architecture: all
Depends: libsdl-ruby1.8, ${misc:Depends}
Description: Ruby/SDL interface for Ruby
 Ruby/SDL is the ruby extension library to use SDL.  SDL (Simple
 DirectMedia Layer) is a cross-platform multimedia library designed to
 provide fast access to the graphics framebuffer and audio device.
 .
 This is a dummy package to install the SDL library bindings for
 the default version of Ruby.

Package: libsdl-ruby1.8
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: libopengl-ruby1.8
Description: Ruby/SDL interface for Ruby 1.8
 Ruby/SDL is the ruby extension library to use SDL.  SDL (Simple
 DirectMedia Layer) is a cross-platform multimedia library designed to
 provide fast access to the graphics framebuffer and audio device.
 .
 This is the package for ruby 1.8.
