=== debian/rules ===
#!/usr/bin/make -f
#
# CDBS file to build the Ruby/SDL package.

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/ruby-pkg-tools/1/class/ruby-extconf-rb.mk

DEB_RUBY_SETUP_ARGS = --enable-event2

binary-predeb/%::
	maemo-optify $*
